Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Jun 2021 17:04:16 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hey maryam here                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hey maryam here Bot:  Hi Hey Maryam Here ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0583028750            08:57 PM, 13th Jun                     hey maryam here                    Can we exchange item?           08:58 PM, 13th Jun                   Hamza                   Hi Maryam,Good evening  Thank you for contacting us.This is Hamz.I will be happy to help you           08:58 PM, 13th Jun                   Hamza                   In the meantime, an exchange is not available. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any store across the KSA.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any store in the KSA.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           08:59 PM, 13th Jun                   Hamza                   Is there anything else I can help you?            09:00 PM, 13th Jun                     hey maryam here                    If i want to return an item ,can i visit any near by store           09:01 PM, 13th Jun                   Hamza                   Yes,           09:01 PM, 13th Jun                     hey maryam here                    Will they return it witjout  receipt?           09:01 PM, 13th Jun                   Hamza                   With the order number only           09:02 PM, 13th Jun                   Hamza                   Is there anything else I can help you?            09:02 PM, 13th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:04 PM, 13th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2710343